View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000982aMuleMulti Platformpublic2006-09-29 16:482008-07-11 11:38
ReporterAndreas Pflug 
Assigned ToGonoszTopi 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in Version 
Summary0000982: Line endings
DescriptionDocument files delivered in win32 installers should have CRLF line endings to make them easier readable for Notepad etc.
TagsNo tags attached.
Fixed in Revision
Operating SystemWin32
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-09-29 16:48 Andreas Pflug New Issue
2006-09-29 16:48 Andreas Pflug Operating System => Win32
2006-10-03 10:43 GonoszTopi Status new => assigned
2006-10-03 10:43 GonoszTopi Assigned To => GonoszTopi
2008-07-11 11:38 GonoszTopi Status assigned => resolved
2008-07-11 11:38 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker